﻿

.adesso-mobile-hidden {
  display: none;
}
#mx-header{padding:15px 0}
.site-header-style-2 #mx-header{padding:0}
.site-header-style-3 #mx-header{padding:25px 0}
.site-header-style-4.fixed-enabled #mx-header{padding:5px 0}


.site-info { padding: 0; font-size: 0.8125rem; }

.site-info a { color: #c2c2c2; }

#footer .foot-left {float: left; width: 500px; font-size: 12px;}
.span4{width:300px}
.row-fluid .span4{width:31.91489362%}
.uneditable-input.span4,input.span4,textarea.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}
.marketing .span4{text-align:center}
.marketing .span4 p{margin-left:10px;margin-right:10px}
.row-fluid .tc-content.span4,.row-fluid .tc-thumbnail.span4{width:31.91489362%;float:left}
.marketing .span4+.span4{margin-top:40px}

.span4{width:300px;}

.row-fluid .span4{width:31.914893617021278%;*width:31.861702127659576%;}

.landingpage .row-fluid .span4 {
	width: 30%;
	margin-left:5%;
}

.landingpage .row-fluid .span4:first-child {
	margin-left:0;
}
.company-subfield-title{border-bottom:1px #b1b7c3 solid;padding-bottom:5px;padding-right:80px;color:#b1b7c3}
.company-subfield{margin-top:20px}
.company-subfield p,p.company-text{font-size:1em;color:#fff!important}

td.score{font-size:18px;font-weight:bold;padding:15px 0 0 0;}

td.score .comment{font-size:12px;padding:5px 0 0 0;color:#777777;font-weight:normal;}


.tool-overflow{
    overflow: hidden;
}

.home-content-table .umorebox_hcp img {
  padding: 1px;
  border: 1px #E5E5E5 solid;
  margin: -2px;
  width: 177px;
  border-color: #CCCCCC;
}

.img-responsive{display:block;max-width:100%;height:auto;}
#foobar .links{float:right}
body.responsive-ready #foobar span.links{float:none}
body.responsive-ready #foobar span.links a:first-child{margin-left:0}

.top-graphic{
	float:left;
	height:183px;
	width:429px;
}
.social-links.animated-effect-1 li.instagram a:hover{border-color:#cd486b}
.btn.instagram,.colored.social-links li.instagram a,.social-links.animated-effect-1 li.instagram a:after,.social-links:not(.animated-effect-1) li.instagram a:hover{background-color:#cd486b;border-color:#cd486b;color:#fff}


#maincontent .bigarticle .photo {
	width: 300px;
	height: 200px;
	overflow: hidden;
}


#maincontent .midarticle .photo {
	width: 200px;
	height: 200px;
	padding-bottom: 10px;
       overflow: hidden;
}


#maincontent .smallarticle .photo {
	float: left;
	width: 90px;
	height: 90px;
	overflow: hidden;
	margin-right: 10px;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.vc_row-overlay .wpb_column {
    position: relative;
    z-index: 3;
}






.sitetitle { text-align: center; }


.sitetitle.center .custom-logo { margin-left: auto;margin-right: auto; }

.sitetitle.right .custom-logo { margin-left: auto;margin-right: 0; }

.sitetitle .custom-logo-left { float: left; margin-right: 20px; }

.sitetitle .custom-logo-right { float: right; margin-left: 20px; }

.sitetitle.right .custom-logo-right, .sitetitle.left .custom-logo-right { margin-left: 20px; margin-right: 0; }

.sitetitle.left .custom-logo-left, .sitetitle.right .custom-logo-left { margin-left: 0; margin-right: 20px; }

	.sitetitle.center { text-align: center; }

	.sitetitle.right { text-align: right; }





#wrapper {
	width:980px;
	margin:0 auto;
	background:#FFF;
	border-right:1px solid #e5e5e5;
	border-left:1px solid #e5e5e5;
	overflow:hidden;
	position: relative;
	z-index: 1;
}

.no-results-container {
  font-size: 36px;
  opacity: 0.5;
  color: #122246;
  text-align: center;
}

.downloads .loading,
.downloads .downloads-main .no-results-container {
  color: #818892;
  border-radius: 0px 4px 0 0;
  padding-top: 100px;
}

.downloads .no-results-container {
  text-align: center;
  color: #fff;
  font-size: 24px;
  padding: 40px 0;
}

.downloads.fixed-content .details-view .downloads-container,
.downloads.fixed-content .loading,
.downloads.fixed-content .downloads-main .no-results-container {
  margin-top: 60px;
}

  .downloads.fixed-content .details-view .downloads-container,
  .downloads.fixed-content .loading,
  .downloads.fixed-content .downloads-main .no-results-container {
    margin-top: 65px;
  }
.module__heading{margin-bottom:1.5rem;max-width:60rem}
.module__heading,.module__heading+.lead{margin-left:auto;margin-right:auto}
.module__heading+.lead{max-width:56rem}
.container--centered .module__heading,.container--centered .module__heading+.lead{max-width:40rem}
.module__heading ~ .m-cards__cards{margin-top:4.75rem}
.m-case-study__content .module__heading,.m-video__content .module__heading{margin:1rem 0;font-size:2.8rem}
.m-cta--single .module__heading{max-width:50rem}

				#feature-6529-1-0-0 .chart-html5-mask,
				#feature-6529-1-0-0 .chart-html5-fill {
					width: 150px;
					height: 150px;
				}

				#feature-6529-1-0-0 .chart-html5-mask {
					border-radius: 0 75px 75px 0;
				}

				#feature-6529-1-1-0 .chart-html5-mask,
				#feature-6529-1-1-0 .chart-html5-fill {
					width: 150px;
					height: 150px;
				}

				#feature-6529-1-1-0 .chart-html5-mask {
					border-radius: 0 75px 75px 0;
				}

				#feature-6529-1-2-0 .chart-html5-mask,
				#feature-6529-1-2-0 .chart-html5-fill {
					width: 150px;
					height: 150px;
				}

				#feature-6529-1-2-0 .chart-html5-mask {
					border-radius: 0 75px 75px 0;
				}


#main2 {
	margin:0;
	padding:0;
	background-color:#FFFFFF;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.navbar-toggle .icon-bar:nth-of-type(2){top:1px}
.navbar-toggle .icon-bar:nth-of-type(3){top:2px}
.navbar-toggle.active .icon-bar:nth-of-type(1){top:6px;transform:rotate(45deg)}
.navbar-toggle.active .icon-bar:nth-of-type(2){background-color:transparent}
.navbar-toggle.active .icon-bar:nth-of-type(3){top:-6px;transform:rotate(-45deg)}

.fusion-footer .footercopyright {
	float: left;
}



#widget-footer { min-height: 100px; padding: 20px; background: #F7F7D9; border-top: 1px dotted #006666;
}

.clearfix {
  zoom: 1;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}
.float-right{float:right!important}

.idblog-rp-widget li#listpost img {float: left;margin-right: 15px;width: 60px;height: 60px;min-width: 60px;min-height: 60px;max-width: 60px;max-height: 60px;}


.header, .main-area {
    background: white;
}


.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333333333%;
  }





.top-bar {
	padding-top: 0px;
	width: 100%;
	height: 136px;
	position: relative;
background: rgb(249,250,231);
background: -moz-linear-gradient(top,  rgba(249,250,231,1) 0%, rgba(255,255,255,1) 50%);
background: -webkit-linear-gradient(top,  rgba(249,250,231,1) 0%,rgba(255,255,255,1) 50%);
background: linear-gradient(to bottom,  rgba(249,250,231,1) 0%,rgba(255,255,255,1) 50%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fae7', endColorstr='#ffffff',GradientType=0 );

	z-index: 999;

}



.top-bar.bg-white {
	border-bottom: 1px solid #eee;
}

.top-bar .row {
	height: 100%;
}
.box-list li.box-clear-top{margin-top:2rem}
@charset "UTF-8";




.st-pvm-impression-tracker
{
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    margin: -1px;
    padding: 0;
    width: 1px;
    height: 1px;
    border: 0;
    white-space: nowrap;
}
.widget-header .textwidget{margin-top:0;padding-left:0;border-left:none}

        .postauthor h5, .single_post a, .textwidget a, .pnavigation2 a, .sidebar.c-4-12 a:hover, footer .widget li a:hover, .sidebar.c-4-12 a:hover, .reply a, .title a:hover, .post-info a:hover, .widget .thecomment, #tabber .inside li a:hover, .readMore a:hover, .fn a, a, a:hover, #secondary-navigation .navigation ul li a:hover, .readMore a, #primary-navigation a:hover, #secondary-navigation .navigation ul .current-menu-item a, .widget .wp_review_tab_widget_content a, .sidebar .wpt_widget_content a { color:#0274BE; }
.menu--main-menu .menu-item.menu-item-has-children .sub-menu-wrap .menu-item a{color:#d75431;font-weight:600}
.menu--main-menu .menu-item.menu-item-has-children .sub-menu-wrap .menu-item a:after{color:#d75431}
.menu--main-menu .menu-item.menu-item-has-children .sub-menu-wrap .menu-item.current-menu-item a,.menu--main-menu .menu-item.current-menu-parent a{background-color:#00aac7;color:#FFF}
.menu--main-menu .menu-item.menu-item-has-children .sub-menu-wrap .menu-item a:hover{background:#d75431;color:#FFF}






TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}

.home-container .modules .module .perc-block {
  margin-top: 72px; }

      .home-container .modules .module .perc-block:last-child {
        padding-bottom: 90px; }

  .home-container .modules .module .perc-block .perc-block-number {
    font-family: "GT-Walsheim-Ultra-Light";
    font-size: 130px;
    line-height: 40px; }

    .home-container .modules .module .perc-block .perc-block-number .perc {
      font-family: "GT-Walsheim-Thin";
      font-size: 0.6em; }

  .home-container .modules .module .perc-block .perc-block-caption {
    font-family: "GT-Walsheim-Regular";
    font-size: 14px;
    line-height: 20px;
    font-family: "GT-Walsheim-Light";
    margin-top: 15px;
    max-width: 20em; }


            .hitmag-post .entry-meta a:hover {
                color: #bf2531;
            }


            .hitmag-single .entry-meta a:hover {
                color: #bf2531;
            }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}

.pad-top-8{
	padding-top:8px;
}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}
.menu ul a:hover,.menu ul li.current_page_item,.menu ul li.current_page_parent,.menu ul li.current-menu-item{background:#666}
.menu ul a,.menu ul li.current_page_item,.menu ul li.current_page_parent,.menu ul li:hover,.menu ul li.hover,.menu ul li.current-menu-item{border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	text-decoration: none;
	text-align: justify;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
